Subject: mycorrhizal associations (refs)

From: [email-masked] (kelly decker)
Date: 9 Feb 1996 10:06:49 -0800

Hello again. 

A good source for references is Mike Allen's The Ecology of Mycorrhizae
(Cambridge Studies in Ecology, 1991; Cambridge University Press). Just
looking through this book briefly I will direct you to pp. 35-36; 45- ?.
(These are portions of the Evolution and the Physiological and Population
Biology chapters. 
        The specific example I gave is from Alexander and Hadley(1985) New
Phytologist 101:657-65.
        Another good reference is Harley and Smith(1983). Mycorrhizal Symbiosis;
Academic Press, London. 

If you have trouble locating these, let me know.

Chao